Subject: Re: Job | Project ,Manager remote screening
From: Suraj Kumar Chandrakar <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 16:20:05 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

127 Applicants

View All

Suraj Kumar Chandrakar
I have competed my Graduation in B.Tech(C.S.) .I have done MY CCNA certification in may 2010..i am worKing in Reliance Jio SMSL from Nov 2018 to till now.I have good knowledge in computer hardware and networking field.Currently I am managing FTTH business & Oprations in Raipur Location

Shortlist

Reject

Current Designation JIO FTTX Asistant Manager
Current Company Reliance Strategic Manpower Pvt Ltd
Notice Period 3 Months
Previous Designation Network Support Engineer
Previous Company Sysnet Global Technologies Private Limited

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhillai, Raipur, Bilaspur
Education
B.Tech/B.E.
Bundelkhand University
Key Skills
FTTH ASSISTANT MANAGER, Network Support, IT Management, IT Operations Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem